.contactPage {
  position: relative;
  width: 100%;
  margin-top: -1px;
  background: #fff;
}
.contactPage .contactPage-inner {
  width: 100%;
  padding: 50px 248px 114px;
  max-width: 1920px;
  margin: 0 auto;
}
.contactPage .contact-page-main {
  width: 100%;
  margin-top: 68px;
  display: flex;
  justify-content: space-between;
}
.contactPage .contactPage-info {
  width: 28%;
}
.contactPage .contactPage-info-list {
  width: 100%;
  padding: 56px 50px;
  background: #5EC326;
  border-radius: 12px;
}
.contactPage .contactPage-info-list .contactPage-info-list-inner {
  width: 100%;
}
.contactPage .contactPage-info-list .contactPage-info-list-con {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 75px;
}
.contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-icon {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 8px;
}
.contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val {
  width: calc(100% - 40px);
  padding-left: 20px;
}
.contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-title {
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 24px;
  font-family: 'AlibabaPuHuiTi-Medium';
}
.contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-desc {
  font-weight: bold;
  font-size: 30px;
  line-height: 36px;
  color: #FFFFFF;
  margin-top: 2px;
  transition: 0.5s;
  font-family: 'DIN-Bold';
}
.contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-desc .text {
  width: auto;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
  display: inline;
  text-decoration: none;
  padding-bottom: 4px;
  background-image: radial-gradient(circle farthest-corner at 10% 20%, #ffffff 0, #ffffff 100.2%);
  background-size: 0 1px;
  background-repeat: no-repeat;
  background-position: left 90%;
  border-radius: 0;
}
.contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .val-desc-email {
  font-family: 'AlibabaPuHuiTi-Medium';
}
.contactPage .contactPage-info-list .contactPage-info-list-con:hover .contactPage-info-list-icon img {
  transform: rotateY(360deg);
}
.contactPage .contactPage-info-list .contactPage-info-list-con:hover .contactPage-info-list-val .contactPage-info-list-val-desc .text {
  background-size: 100% 1px;
}
.contactPage .contactPage-info-list .contactPage-info-list-con:nth-last-of-type(1) {
  margin-bottom: 0;
}
.contactPage .contactPage-info-list-other {
  padding: 36px 42px;
}
.contactPage .contactPage-info-list-other .contactPage-info-list-con {
  margin-bottom: 45px;
}
.contactPage .contactPage-form {
  width: calc(62% - 390px);
}
.contactPage form {
  width: 100%;
}
.contactPage .form-input {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.contactPage .form-input-one {
  width: 31%;
  margin-bottom: 18px;
}
.contactPage .form-input-one .input {
  width: 100%;
  z-index: 20;
  position: relative;
  border: 0;
  font-weight: 300;
  font-size: 14px;
  color: #7A6666;
  font-family: 'AlibabaPuHuiTi-Regular';
  line-height: 42px;
  height: 42px;
  background: #D7D7D7;
  border-radius: 12px;
  padding: 0 5px 0 13px;
  border: 1px solid transparent;
  transition: 0.5s;
}
.contactPage .form-input-one .input::placeholder {
  color: #7A6666;
  border: 0;
  outline: none;
  text-transform: uppercase;
  transition: 0.2s;
}
.contactPage .form-input-one .input:focus {
  color: #000000;
  border: 1px solid #5EC326;
  background: #fff;
  outline: none;
}
.contactPage .form-input-one .input:focus::placeholder {
  opacity: 0;
}
.contactPage .form-message .message {
  width: 100%;
  z-index: 20;
  position: relative;
  border: 0;
  font-weight: 400;
  font-size: 14px;
  color: #7A6666;
  font-family: 'AlibabaPuHuiTi-Regular';
  line-height: 48px;
  height: 260px;
  background: #D7D7D7;
  border-radius: 12px;
  padding: 0 25px 0 13px;
  transition: 0.5s;
  border: 1px solid transparent;
}
.contactPage .form-message .message::placeholder {
  color: #7A6666;
  border: 0;
  outline: none;
  text-transform: uppercase;
  transition: 0.2s;
}
.contactPage .form-message .message:focus {
  color: #000000;
  border: 1px solid #5EC326;
  background: #fff;
  outline: none;
}
.contactPage .form-message .message:focus::placeholder {
  opacity: 0;
}
.contactPage .form-message .message::-webkit-scrollbar {
  height: 2px;
  width: 0px;
}
.contactPage .formButton-box {
  width: 100%;
  margin-top: 18px;
  display: flex;
  justify-content: flex-end;
}
.contactPage .formButton-box .formButton {
  width: 170px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  cursor: pointer;
  border: none;
  background: #5EC326;
  border-left: 2px solid #FDEB03;
  position: relative;
}
.contactPage .formButton-box .formButton .button-more-text {
  height: 100%;
  overflow: hidden;
  margin-right: 12px;
}
.contactPage .formButton-box .formButton .read-more-p {
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 40px;
  position: relative;
  transition: 0.5s;
}
.contactPage .formButton-box .formButton .read-more-p::before {
  content: attr(data-word);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  transform: translateY(100%);
  z-index: 13;
}
.contactPage .formButton-box .formButton::after {
  width: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  content: "";
  height: 0;
  border-top: 13px solid transparent;
  border-right: 40px solid #fff;
}
.contactPage .formButton-box .formButton .icon {
  width: 20px;
}
.contactPage .formButton-box .formButton .icon img {
  width: 100%;
  display: block;
  transform: rotate(0deg);
  transition: 0.5s;
}
.contactPage .formButton-box .formButton:hover .read-more-p {
  transform: translateY(-100%);
  transition: 0.5s;
}
.contactPage .formButton-box .formButton:hover .icon img {
  transform: rotate(360deg);
}
.contactPage .contacti-upload {
  width: 390px;
}
.contactPage .contacti-upload .contacti-upload-box {
  width: 100%;
  height: 320px;
  background: #5EC326;
  border-radius: 12px;
  padding: 12px;
  overflow: hidden;
  cursor: pointer;
}
.contactPage .contacti-upload .contacti-upload-box .form-up-btn {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 3%;
  cursor: pointer;
}
.contactPage .contacti-upload .contacti-upload-box .upLoad-text {
  font-weight: 500;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 28px;
  text-align: center;
}
.contactPage .contacti-upload .contacti-upload-box .banner-more-inner {
  width: 170px;
  height: 40px;
  background: #fff;
  margin-top: 12px;
  font-weight: 400;
  font-size: 14px;
  color: #5EC326;
  line-height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  overflow: hidden;
  position: relative;
}
.contactPage .contacti-upload .contacti-upload-box .banner-more-inner .read-more-p {
  margin-right: 10px;
  height: 100%;
  position: relative;
  transition: 0.5s;
}
.contactPage .contacti-upload .contacti-upload-box .banner-more-inner .read-more-p::before {
  content: attr(data-word);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #5EC326;
  transform: translateY(100%);
  z-index: 13;
}
.contactPage .contacti-upload .contacti-upload-box .banner-more-inner .icon {
  width: 20px;
  height: 20px;
}
.contactPage .contacti-upload .contacti-upload-box .banner-more-inner .icon img {
  display: block;
  width: 100%;
}
.contactPage .contacti-upload .contacti-upload-box .banner-more-inner::after {
  width: 0;
  position: absolute;
  bottom: 0;
  right: 0;
  content: "";
  height: 0;
  border-top: 13px solid transparent;
  border-right: 40px solid #5EC326;
}
.contactPage .contacti-upload .contacti-upload-box .banner-more-inner:hover .read-more-p {
  transform: translateY(-100%);
  transition: 0.5s;
}
.contactPage .contacti-upload .contacti-upload-box .up-intro-desc {
  font-weight: 500;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactPage .contacti-upload .contacti-upload-box .up-intro-desc img {
  width: 14px;
  margin-right: 8px;
}
.contactPage .contacti-upload .contacti-upload-box .up-intro-desc1 {
  margin-top: 5px;
}
.contactPage .contacti-upload .contacti-upload-box .up-intro-desc1 p {
  text-align: left;
  max-width: 250px;
}
.contactPage .contacti-upload .contacti-upload-box input {
  display: none;
}
.contactPage .contacti-upload .contacti-upload-steps {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 10%;
  position: relative;
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step {
  width: 75px;
  position: relative;
  z-index: 12;
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step .contacti-upload-step-icon {
  width: 52px;
  margin: 0 auto;
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step .contacti-upload-step-icon img {
  display: block;
  width: 100%;
  transform: rotateY(0deg);
  transition: 0.5s;
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step .contacti-upload-step-text {
  font-weight: 500;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  margin-top: 8px;
  text-align: center;
  transition: 0.5s;
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step .contacti-upload-step-text .text {
  width: auto;
  transition: background-size 0.8s cubic-bezier(0.16, 1, 0.3, 1);
  display: inline;
  text-decoration: none;
  padding-bottom: 4px;
  background-image: radial-gradient(circle farthest-corner at 10% 20%, #333333 0, #333333 100.2%);
  background-size: 0 1px;
  background-repeat: no-repeat;
  background-position: left 90%;
  border-radius: 0;
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step:hover .contacti-upload-step-icon img {
  transform: rotateY(360deg);
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step:hover .contacti-upload-step-text {
  color: #333333;
}
.contactPage .contacti-upload .contacti-upload-steps .contacti-upload-step:hover .contacti-upload-step-text .text {
  background-size: 100% 1px;
}
.contactPage .contacti-upload .contacti-upload-steps::after {
  content: "";
  width: calc(80% - 24px);
  height: 1px;
  position: absolute;
  top: 26px;
  border-top: 1px dashed #CCCCCC;
  left: calc(10% + 12px);
}
@media only screen and (max-width: 1918px) {
  .contactPage .contactPage-inner {
    padding: 50px 148px 80px;
  }
  .contactPage .contact-page-main {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 1650px) {
  .contactPage .contactPage-inner {
    padding: 50px 118px 70px;
  }
}
@media only screen and (max-width: 1598px) {
  .contactPage .contactPage-inner {
    padding: 45px 88px 62px;
  }
  .inner-page-nban .inner-page-nban-con a {
    font-size: 20px;
  }
  .contactPage .contact-page-main {
    margin-top: 40px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-title {
    font-size: 15px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-desc {
    font-size: 24px;
  }
  .contactPage .contactPage-info-list-other .contactPage-info-list-con {
    margin-bottom: 36px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-icon {
    width: 36px;
    height: 36px;
  }
  .contactPage .contactPage-info-list-other {
    padding: 32px 36px;
  }
  .contactPage .contactPage-info {
    width: 27%;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val {
    width: calc(100% - 36px);
    padding-left: 16px;
  }
  .contactPage .contacti-upload {
    width: 332px;
  }
  .contactPage .contactPage-form {
    width: calc(65% - 332px);
  }
  .contactPage .contacti-upload .contacti-upload-box {
    height: 320px;
  }
  .nban .nban-cur-title {
    padding: 140px 15%;
    font-size: 42px;
  }
}
@media only screen and (max-width: 1365px) {
  .contactPage .contactPage-inner {
    padding: 36px 70px 52px;
  }
  .contactPage .contact-page-main {
    margin-top: 30px;
  }
  .inner-page-nban .inner-page-nban-con {
    width: 95%;
  }
  .contactPage .contactPage-info-list-other {
    padding: 32px 30px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-title {
    font-size: 14px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-desc {
    font-size: 22px;
  }
  .inner-page-nban .inner-page-nban-con a {
    font-size: 18px;
  }
}
@media only screen and (max-width: 1250px) {
  .nban .nban-cur-title {
    padding: 10% 15%;
    font-size: 38px;
  }
  .nban .nban-scroll {
    left: 0;
    width: 228px;
    height: 180px;
    transform: skewX(47deg) translateX(-84%);
  }
  .nban .nban-scroll .banner-scroll-inner {
    transform: skewX(-47deg) translateX(148%);
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 16px 0 0 30px;
  }
  .nban .nban-scroll .banner-scroll-text {
    margin-top: 5px;
  }
  .contactPage .contactPage-inner {
    padding: 36px 60px 45px;
  }
  .contactPage .contact-page-main {
    flex-wrap: wrap;
  }
  .contactPage .contactPage-info-list-other {
    padding: 26px 20px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-desc {
    font-size: 19px;
    line-height: 30px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-title {
    font-size: 13px;
  }
  .contactPage .contactPage-info-list-other .contactPage-info-list-con {
    margin-bottom: 27px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-icon {
    width: 32px;
    height: 32px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val {
    width: calc(100% - 32px);
    padding-left: 12px;
  }
  .contactPage .contacti-upload {
    width: 285px;
  }
  .contactPage .contactPage-form {
    width: calc(67% - 285px);
  }
  .contactPage .form-input {
    flex-wrap: wrap;
  }
  .contactPage .form-message .message {
    height: 195px;
  }
  .contactPage .form-input-one {
    width: 100%;
    margin-bottom: 13px;
  }
  .contactPage .formButton-box {
    margin-top: 14px;
  }
  .contactPage .contacti-upload .contacti-upload-box {
    height: 290px;
  }
}
@media only screen and (max-width: 1023px) {
  .contactPage .contactPage-info {
    width: 100%;
    margin-bottom: 30px;
  }
  .contactPage .contactPage-inner {
    padding: 36px 50px 45px;
  }
  .nban .nban-cur-title {
    padding: 7% 15%;
    font-size: 30px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-inner {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
  }
  .contactPage .contactPage-info-list-other .contactPage-info-list-con {
    width: 50%;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con:nth-of-type(3) {
    margin-bottom: 0;
  }
  .contactPage .contactPage-form {
    width: calc(95% - 285px);
  }
}
@media only screen and (max-width: 767px) {
  .contactPage .contactPage-inner {
    padding: 25px 5% 34px;
  }
  .nban .nban-scroll .banner-scroll-inner {
    display: none;
  }
  .nban .nban-scroll {
    height: 48px;
    width: 100px;
  }
  .contactPage .contact-page-main {
    margin-top: 22px;
  }
  .contactPage .contactPage-form {
    width: 100%;
  }
  .contactPage .formButton-box {
    justify-content: center;
  }
  .contactPage .contactPage-info {
    margin-bottom: 22px;
  }
  .contactPage .contacti-upload {
    margin: 22px auto 0;
  }
  .contactPage .contactPage-info-list-other {
    padding: 22px 16px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-icon {
    width: 25px;
    height: 30px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val {
    width: calc(100% - 25px);
    padding-left: 7px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-title {
    font-size: 12px;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con .contactPage-info-list-val .contactPage-info-list-val-desc {
    font-size: 18px;
    line-height: 28px;
  }
  .contactPage .contactPage-info-list-other .contactPage-info-list-con {
    margin-bottom: 20px;
  }
  .contactPage .contacti-upload .contacti-upload-box {
    height: 265px;
  }
  .contactPage .contacti-upload .contacti-upload-box .upLoad-text {
    font-size: 19px;
  }
  .contactPage .contacti-upload .contacti-upload-box .up-intro-desc {
    font-size: 12px;
  }
  .nban .nban-cur-title {
    padding: 0 10%;
    display: flex;
    height: 100%;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-size: 20px;
    line-height: 34px;
  }
}
@media only screen and (max-width: 429px) {
  .contactPage .contactPage-info-list-other .contactPage-info-list-con {
    width: 100%;
  }
  .contactPage .contactPage-info-list .contactPage-info-list-con:nth-of-type(3) {
    margin-bottom: 20px;
  }
}
